Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:27:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? Hello  
I have placed a return of my products 4 days back and yet no one has come to pick up the return ! Please send somebody to collect the return so that I can get my refund back and shop again for another suitable product https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3160299